PDA

View Full Version : A question getting CEN 64 running



FAYZER
May 31st, 2017, 00:59
Everytime I launch CEN64 I get a dialog reading: "Compiler error: Expected '(' on line 1 in pifdata.bin." Is pifdata.bin from the MESS N64 files no longer valid?

Presence
May 31st, 2017, 18:03
The new core isn't yet usable. Try compiling the source from here instead:
https://github.com/tj90241/cen64